## fonts-selawik 1.01~chris3

=== debian/supplemental/Makefile ===
#!/usr/bin/make -f

NAME=selawik
COOLNAME=Selawik
FONTS=Bold Light Regular
WHERE=${DESTDIR}/usr/share/fonts
SRCDIR=Source\ files/Glyphs
BLDDIR=build

default: all
all: otf ttf webfonts
.NOTPARALLEL: all otf ttf webfonts clean install $(BLDDIR)/%.otf $(BLDDIR)/%.ttf $(BLDDIR)/%.woff2
OTF=$(FONTS:%=$(BLDDIR)/$(COOLNAME)-%.otf)
TTF=$(FONTS:%=$(BLDDIR)/$(COOLNAME)-%.ttf)
WOFF2=$(FONTS:%=$(BLDDIR)/$(COOLNAME)-%.woff2)

$(BLDDIR)/%.otf: $(SRCDIR)/${NAME}.glyphs
	@echo "  BUILD    $@"
	@mkdir -p build
	@fontmake --verbose=WARNING -o otf --output-dir=${BLDDIR} -g "$<"
	@ttembed -n ${BLDDIR}/*otf || echo -n
	ttembed ${BLDDIR}/*otf || echo -n

$(BLDDIR)/%.ttf: $(SRCDIR)/${NAME}.glyphs
	@echo "  BUILD    $@"
	@mkdir -p build
	@fontmake --verbose=WARNING -o ttf --output-dir=${BLDDIR} -g "$<"
	@ttembed -n ${BLDDIR}/*otf || echo -n
	ttembed ${BLDDIR}/*ttf || echo -n

$(BLDDIR)/%.woff2: $(BLDDIR)/%.otf
	@echo "WEBFONT    $@"
	@fonttools ttLib.woff2 compress  "$<"

ttf: $(TTF)
otf: $(OTF)
webfonts: $(WOFF2)

install: ttf otf webfonts
	mkdir -p ${WHERE}/opentype/${NAME} ${WHERE}/truetype/${NAME} ${WHERE}/woff/${NAME}
	install -D -m 0644 $(BLDDIR)/*.otf ${WHERE}/opentype/${NAME}
	install -D -m 0644 $(BLDDIR)/*.ttf ${WHERE}/truetype/${NAME}
	install -D -m 0644 $(BLDDIR)/*.woff2 ${WHERE}/woff/${NAME}

clean:
	rm -rf $(BLDDIR) instance_ufo master_ufo Makefile
