=== debian/changelog ===
fonts-selawik (1.01~chris3) groovy; urgency=medium

  * update ttembed dep 

 -- Chris <dpkg@chris-nz.com>  Sat, 01 May 2021 17:55:46 +1200

fonts-selawik (1.01~chris2) groovy; urgency=medium

  * Upload with good paths and optional dependency

 -- Chris <dpkg@chris-nz.com>  Sat, 01 May 2021 17:42:32 +1200

fonts-selawik (1.01~chris1) groovy; urgency=medium

  * Rebuild because .... forgot to include fonts!

 -- Chris <dpkg@chris-nz.com>  Sat, 01 May 2021 04:51:06 +1200

fonts-selawik (1.01) groovy; urgency=medium

  * Initial release.

 -- Chris <dpkg@chris-nz.com>  Sat, 01 May 2021 03:22:59 +1200
