=== debian/control ===
Source: fonts-selawik
Section: fonts
Priority: optional
Maintainer: Chris <dpkg@chris-nz.com>
# they're working on optional deps right now - i hope we get that. ttembed is not strictly necessary
Build-Depends: debhelper-compat (= 13), fontmake, fonttools, ttembed
Standards-Version: 4.5.0
#Vcs-Git:
#Vcs-Browser:
Homepage: https://github.com/microsoft/Selawik
Rules-Requires-Root: no

Package: fonts-selawik
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Selawik font
 Selawik is a sans-serif font face designed by Microsoft for office
 use. It is a free replacement for the SegoeUI font by Agfa
 Monotype Corporation, for use in Windows and Office.
