=== debian/rules ===
#!/usr/bin/make -f

# PACKAGE FORMAT IS ""NATIVE"" TO TRICK MY CI

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

execute_before_dh_auto_build:
	cp debian/supplemental/Makefile Makefile
